﻿html, body {
    height: 100%;
}

body {
    /* 666666 */
    FONT-SIZE: 12px;
    COLOR: #1c1a1b;
    font-family: Arial, Helvetica, sans-serif;
    overflow: -moz-scrollbars-vertical;
    background: #F0F8FF;
    background: url("../Images/bodybg123.png");
}


.ReadonlyStyle {
    border-style: none;
}

a {
    color: #0066cc;
    text-decoration: none;
    font-weight: bold;
}

.Horizontalmenu {
    font-family: STC;
    font-size: 11px;
    font-weight: normal;
    color: black;
    border: solid 1px #6a829e;
    padding-left: 8px;
}

.HorizontalmenuDisable {
    /*font-family:STC;
    font-size:11px;
    font-weight:normal;    
    color:black;
    border:solid 1px #6a829e;
    padding-left:8px;*/
    border-bottom-color: White;
    border-bottom-style: none;
    border-left-color: White;
    border-left-style: none;
}

.Menutext {
    font-size: 11px;
    font-weight: bold;
    color: white;
}

.smalltext {
    font-size: 11px;
    font-weight: bold;
}

.menus {
    padding-left: 5px;
    color: #eaeaea;
    font-size: 13px;
    font-weight: bold;
}

.Appname {
    FONT-SIZE: 30px;
    COLOR: #666666;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 0px;
}

input {
    /* 8d9aa3 */
    border: solid 1px #CBCBDB;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background:url("/Images/txtboxbg.gif");
    color: #323232;
    height: 22px;
}

.inputexport {
    /* 8d9aa3 */
    border: solid 1px #DE0E89;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    background: url("/Images/txtboxbg.gif");
    color: #7B438C;
    height: 22px;
    margin-top: 3px;
}

textarea {
    border: solid 1px #8d9aa3;
    font-family: Arial, Helvetica, sans-serif;
    overflow: -moz-scrollbars-vertical;
    font-size: 12px;
}

select {
    /* 86868e */
    border: solid 1px #CBCBDB;
    font-family: STC;
    font-size: 12px;
    background: url("../Images/txtboxbg.gif");
    color: #323232;
    height: 22px;
}

.border1 {
    border: solid 1px #86868e;
}


/*Table styling*/

.formHdralbl {
    font-family: STC;
    font-size: 15px;
    color: #723233;
    font-weight: bold;
}

.tbhdrstyle1 {
    background-color: #d5d6b6;
}

.tbrowstyle {
    border-top: solid 1px black;
    border-bottom: solid 0px red;
    border-left: dashed 0px red;
    border-right: solid 0px red;
    background-color: White;
}

.tbrowstyle_alt {
    border-top: solid 1px black;
    border-bottom: solid 0px green;
    border-left: dashed 0px green;
    border-right: dashed 0px green;
    background-color: #ebe9e9;
}

.throwstyle {
    border: solid 1px transparent;
}


.Subheader {
    font-family: STC;
    font-size: 15px;
    color: #6b3218;
    font-weight: bold;
}
/* Data entry Page*/
.TblContent {
    border: solid 1px #7cb5e2;
}

    .TblContent input {
        /*background-color:#eff8ff;*/
    }

    .TblContent tr {
        height: 15px;
        background-color: #fffff0;
    }

    .TblContent th {
        height: 30px;
        color: #0f4c9c;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        padding-left: 5px;
        background-image: url("../Images/tableGrad.gif");
    }

.labelgr {
    height: 30px;
    color: #0f4c9c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
    background-image: url("../Images/tableGrad.gif");
    width: 100%;
}


.td {
    padding-left: 4px;
}

/* Data entry Page END*/

.atrtableHdr {
    border-top: solid 0px #8cbae8;
    border-left: solid 0px #8cbae8;
    border-bottom: solid 0px #b0c4de;
    border-right: solid 0px #b0c4de;
    font-family: STC;
    font-style: normal;
    font-size: 12px;
    color: black;
    padding: 8px;
}



/* View data Page*/
.TblView {
    border: solid 1px #7cb5e2;
    /* z-index:9px;*/
}

    .TblView input {
        background-color: #eff8ff;
    }

    .TblView tr {
        height: 20px;
        /*background-color:#eff8ff;*/
        background-color: #fffff0;
    }

    .TblView th {
        border-top: solid 1px #8cbae8;
        border-left: solid 1px #8cbae8;
        border-bottom: solid 1px #b0c4de;
        border-right: solid 1px transparent;
        height: 30px;
        color: #0f4c9c;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-weight: bold;
        padding-left: 5px;
        background-image: url("../Images/tableGrad.gif");
    }

    .TblView td {
        border-top: solid 1px #8cbae8;
        border-left: solid 1px #8cbae8;
        border-bottom: solid 1px #b0c4de;
        border-right: solid 1px #7cb5e2;
        font-family: STC;
        font-style: normal;
        font-size: 12px;
        color: black;
        padding-left: 5px;
    }

.Comptext {
    font-family: STC;
    font-weight: bold;
    letter-spacing: .09em;
    font-size: 12px;
    color: black;
    padding-left: 5px;
}

.TblView_N {
    background-color: #ececec;
    border: solid 1px red;
}

.TblView_A {
    background-color: #ffffff;
}


.TblrightBorder {
    font-family: STC;
    font-style: normal;
    font-size: 12px;
    color: red;
    padding-left: 5px;
}


/* View data Page END*/

.ButtonCss {
    border: solid 0px #764876;
    background-color: white;
    background: url("../Images/View_btn.jpg");
    background-repeat: no-repeat;
    height: 27px;
    width: 67px;
    color: #e09300;
    font-weight: bold;
    font-family: STC;
    letter-spacing: 0.02em;
}

.ButtonCss2 {
    border: solid 0px red;
    background-color: white;
    background-image: url("../Images/Save2.png");
    background-repeat: no-repeat;
    height: 23px;
    width: 68px;
    margin: 2px;
    color: #1e598d;
    font-weight: bold;
    font-family: STC;
    letter-spacing: 0.02em;
}


.UpperCasetxt {
    text-transform: uppercase;
}


.Content {
    border: solid 1px #d5d6b6;
}

    .Content th {
        background-color: #7a9ab5;
        height: 30px;
    }

    .Content td {
        /*
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
    BORDER-LEFT-COLOR: blue; BORDER-BOTTOM-COLOR: blue; BORDER-TOP-STYLE: dotted; BORDER-TOP-COLOR: blue; BORDER-RIGHT-STYLE: dotted; BORDER-LEFT-STYLE: dotted; BORDER-RIGHT-COLOR: blue; BORDER-BOTTOM-STYLE: dotted;

    */
        border-width: 1px;
        border-top-style: dashed;
        border-left-style: dotted;
        border-color: #d5d6b6;
        color: Black;
    }

.Contenthead {
    font-family: STC;
    background-color: #d5d6b6;
    color: Black;
    font-size: 13px;
    font-weight: bold;
}

.sidePanel {
    background-image: url("../Images/HeaderBarM.GIF");
    /*background-color:#3479a9;*/
    color: #392f1f;
    font-size: 13px;
    font-weight: bold;
}

.tbllbl {
    font-family: STC;
    background-color: Transparent;
    color: black;
    font-size: 12px;
    font-weight: bold;
    padding: 4px;
    word-spacing: 0.05em;
    text-align: left;
}

.tbllbl_white {
    font-family: STC;
    background-color: White;
    color: black;
    font-size: 13px;
    font-weight: lighter;
    padding-right: 4px;
    padding-left: 4px;
    border: solid 1px #c2d2df;
}

.tbllbl_data {
    font-family: STC;
    background-color: Transparent;
    color: black;
    font-size: 12px;
    font-weight: normal;
}

hr {
    color: #d3d3c7;
    border-style: groove;
}

.ImgButton {
    font-family: STC;
    border: solid 1px #d5d6b6;
    color: Black;
    background-color: #d5d6b6;
    background-repeat: no-repeat;
    cursor: default;
    font-size: 13px;
    font-weight: bold;
    padding: 5px;
    padding-left: 10px;
    text-align: center;
    background-image: url("../Images/Btnsave.gif");
    background-position: left;
}

.mandatorymark {
    color: red;
}

.YellowHdr {
    background-image: url(/Images/header_bg.png);
    background-position: center top;
    background-repeat: repeat-x;
}

.logintext {
    font-family: STC;
    font-size: 11px;
    color: #96c5f2;
}

.divleft {
    width: 206px;
    text-align: left;
    float: left;
}

.divright {
    float: left;
    text-align: left;
    width: 100%;
    padding-top: 2px;
}

.Layer4 {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 999;
    background-color: black;
    -moz-opacity: 0.3;
    border: solid 1px red;
}

.divroot {
    top: 108px;
    width: 84%;
}

.disp {
    position: absolute;
    background-image: url(/Images/header_bg.png);
}

.divDash {
    border: solid 1px black;
    height: 0px;
    margin: 5px;
}

.Test {
    font-weight: bold;
    font-family: STC;
    font-size: 11px;
    width: auto;
}

#navmenu {
    width: 600px;
    height: 360px;
    background: url(Images/login_New3.jpg) no-repeat top;
}

.unwatermarked {
    height: 20px;
    width: 120px;
    font: normal 11px STC;
}

.watermarked {
    height: 20px;
    width: 120px;
    background-color: #F8F8ED;
    color: gray;
    font: normal 11px STC;
}

.Loginimg {
    float: left;
    margin-left: 170px;
    margin-top: 0px;
    text-align: center;
    width: 500px;
}

.Loginleft {
    float: left;
    margin-left: 30px;
    margin-top: 70px;
    text-align: center;
    width: 500px;
}

.Loginright {
    float: left;
    text-align: left;
    height: 499px;
    width: 298px;
}

.LoginMain {
    margin-left: 100px;
    margin-top: 360px;
    border: solid 0px black;
}

.LoginInner {
    width: 400px;
    height: 300px;
}

.LoginLogo {
    margin-left: -10px;
}

